
[Interface]
PrivateKey = 4K3MN4TyDS0lfZFOmK+uuweIRTwMJy+kO7rWonQcYUM=
Address = 10.0.0.8

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/0
